/* html entire body-trick for second background option
  ....................*/
html{
    background: #e8d9cb url(../images/bigbackground.jpg)repeat-x;
}

/* Body
  ....................*/
body {
    font: 62.5%/1.5 Arial, Helvetica, sans-serif;
    background: url(../images/backshadow.png) repeat-y center center;
}

/* wrapper
  ....................*/
#wrapper {
    background:url(../images/banner4longbk.jpg);
    background-color: #89bf24;
    margin: 0 auto;
    width: 1100px;
}

/* video gallery
  ....................*/
.videogallery{
    text-align: center;
}

/* Header
  ....................*/
header {
    width: 1100px;
    background-color: #3b3e42;
    height: auto;

}
/* feeds styling
  ....................*/
#feeds{
    text-align: left;
    position:absolute;
    top:152px;
    z-index:1;
}
/* Table
  ....................*/
#table{
   text-align: center;
}

/* Live camera
  ....................*/
#livecam
{
    text-align: center;
}

/* Content
  ....................*/
#content{

    text-align: center;

}


/* 3 pic gallery
  ....................*/
#gallery{                       /*  gallery is within content*/
    list-style-type: none;      /*  to get rid of dots beside images*/
    margin: 0px 0 0 0;
    text-align: center;
}

#gallery li{                    /* to target the gallery list specifically*/
    list-style-type: none; 
    display: inline;
    margin: 10px 20px 0 0;
}

#gallery li a img{              /* inside the gallery is a list. inside the list is an anchor, inside the anchor is an image therefore li a img*/
 border: 0px solid #526c36;
 margin: 20px 20px 20px 20px;
}

#gallery li a img:hover{              /* when you hover over the image in the image list*/
 border: 3px solid #444;   
}

/* Footer
  ....................*/
footer{
   background-color: #999; 
}

footer p{                       /* to specifically target the paragraph- like done with #gallery li- overides one applied to all paragraphs*/
   font-size: 1.4em;
   text-align: center;          /* moves 2011 company foter stuff to center*/
   padding: 10px 0;
   
}

/* Text And Links
  ....................*/
p{
    color: #ffffff;            /*applies to all paragraphs*/
    font-size: 1.5em;
    text-align: center;

    
}


h1 {
   color:#ffffff;
   font-size: medium;
   font-family: sans-serif;
   text-shadow: 2px 2px 2px #000;
   text-align: center;
}

a{
    color: #ffffff;  /* setting colour for link*/
    text-decoration: none;
}
a:hover{
    color: #a7c75a;     /*setting colour that will display if someone hovers over a link */
    text-decoration: underline;     
}






